

# DefaultController Routes

index:
  path:     /
  controller: App\Controller\DefaultController::index

contact:
  path:     /contact
  controller: App\Controller\DefaultController::contact

tarifs:
  path:     /tarifs
  controller: App\Controller\DefaultController::tarifs

about:
  path:     /a-propos
  controller: App\Controller\DefaultController::contact

projects:
  path:     /projects
  controller: App\Controller\DefaultController::projects

category:
  path:     /category/{id}
  controller: App\Controller\DefaultController::category


project:
  path:     /projet/{id}
  controller: App\Controller\DefaultController::project

press:
  path:     /press
  controller: App\Controller\DefaultController::pressMenu

voiture:
  path:     /voiture
  controller: App\Controller\DefaultController::voiture

categorieb:
  path:     /categorie-b
  controller: App\Controller\DefaultController::categorieb

moto:
  path:     /moto
  controller: App\Controller\DefaultController::motos

bien:
  path:     /beaute
  controller: App\Controller\DefaultController::bien

login:
  path:     /login
  controller: App\Controller\DefaultController::login

logout:
  path: /logout



jobs:
  path:     /jobs
  controller: App\Controller\DefaultController::jobs

employee:
  path:     /employee
  controller: App\Controller\DefaultController::employee


dashboard:
  path:     /dashboard
  controller: App\Controller\AdminController::dashboard

acceuil:
  path:     /dashboard/acceuil
  controller: App\Controller\AdminController::acceuil

projectEdit:
  path:     /dashboard/project/{id}
  controller: App\Controller\AdminController::projectEdit

employeeEdit:
  path:     /dashboard/employee/{id}
  controller: App\Controller\AdminController::employeeEdit

jobEdit:
  path:     /dashboard/job/{id}
  controller: App\Controller\AdminController::jobEdit

categoryEdit:
  path:     /dashboard/category/{id}
  controller: App\Controller\AdminController::categoryEdit

chiffreEdit:
  path:     /dashboard/chiffres/{id}
  controller: App\Controller\AdminController::chiffreEdit

clientEdit:
  path:     /dashboard/client/{id}
  controller: App\Controller\AdminController::clientEdit

recompenseEdit:
  path:     /dashboard/recompense/{id}
  controller: App\Controller\AdminController::RecompenseEdit

publicationEdit:
  path:     /dashboard/publication/{id}
  controller: App\Controller\AdminController::PublicationEdit

deleteCategory:
  path:     /dashboard/category/delete/{id}
  controller: App\Controller\AdminController::deleteCategory

deleteProject:
  path:     /dashboard/project/delete/{id}
  controller: App\Controller\AdminController::deleteProject

deleteClient:
  path:     /dashboard/client/delete/{id}
  controller: App\Controller\AdminController::deleteClient

deleteEmployee:
  path:     /dashboard/employee/delete/{id}
  controller: App\Controller\AdminController::deleteEmployee

deletePublication:
  path:     /dashboard/publication/delete/{id}
  controller: App\Controller\AdminController::deletePublication

deleteJob:
  path:     /dashboard/job/delete/{id}
  controller: App\Controller\AdminController::deleteJob

deleteRecompense:
  path:     /dashboard/recompense/delete/{id}
  controller: App\Controller\AdminController::deleteRecompense

